authors: Ralf Kaestner <ralf.kaestner@gmail.com>
depends:
- catkin
- message_generation
- message_runtime
- std_msgs
description: Variant messages are designed to accommodate the information content
  of any invariant message. They are truly generic and can freely be converted to
  and from specific message objects.
license: GNU Lesser General Public License (LGPL)
maintainer_status: maintained
maintainers: Samuel Bachmann <sbachmann@anybotics.com>, Remo Diethelm <rdiethelm@anybotics.com>
package_type: package
release_jobs:
- https://build.ros.org/view/Msrc_uB/job/Msrc_uB__variant_msgs__ubuntu_bionic__source
- https://build.ros.org/view/Mbin_uB64/job/Mbin_uB64__variant_msgs__ubuntu_bionic_amd64__binary
- https://build.ros.org/view/Mbin_ubhf_uBhf/job/Mbin_ubhf_uBhf__variant_msgs__ubuntu_bionic_armhf__binary
- https://build.ros.org/view/Mbin_ubv8_uBv8/job/Mbin_ubv8_uBv8__variant_msgs__ubuntu_bionic_arm64__binary
repo_name: variant
timestamp: 1643714066.6427064
url: http://github.com/anybotics/variant
